# Move study radiator into bathroom (K2 600x400).
# Install K2 700x400 in study.                         £87
# Replace dining room radiator with larger one.
# Increase bedroom setpoints to 19°C.
# Reduce radiator temperature to 45°C @ outdoor 7°C.
# Reduce radiator temperature to 54°C @ outdoor -2°C.
# Total cost:                                         £87

parameters:
  sensorWeight: 0.0           # Air-radiant temperature weighting for
                              # calculating "operative" temperature.
                              # 0 is pure air temperature.
                              # 1 is pure radiant temperature.
  airTemp:    -2              # Outside air temperature, °C
  groundTemp: 10              # Ground temperature, °C
  radTemp:    54              # Average radiator temperature

#!include materials.yaml
#!include slabs.yaml
#!include rooms.yaml
#!include ventilation.yaml

outside:
  Air:
    # Initially this is hugely simplified. No distinction is made between air
    # and radiant temperatures, and all external surfaces are assumed to be at
    # the same temperature.
    temperature: airTemp
  Ground:
    temperature: groundTemp

heaters:
  DiningRoom:
    # K2 600x700
    maxPower: 1212
    minPower: 0
    type: radiator
    room: DiningRoom
    setpoint: 21
  Lounge:
    # Stelrad K2 vertical 1800x600
    maxPower: 2376
    minPower: 0
    type: radiator
    room: Lounge
    setpoint: 21
  BackRoom:
    # K2 600x900
    maxPower: 1572
    minPower: 0
    type: radiator
    room: BackRoom
    setpoint: 21
  FrontBedroom:
    # K2 450x700
    maxPower: 959
    minPower: 0
    type: radiator
    room: FrontBedroom
    setpoint: 20
  BackBedroom:
    # P+ 450x700
    maxPower: 739
    minPower: 0
    type: radiator
    room: BackBedroom
    setpoint: 20
  Study:
    # K3 600x400
    maxPower: 956
    minPower: 0
    type: radiator
    room: Study
    setpoint: 21
  Bathroom:
    # K2 600x400
    maxPower: 693
    minPower: 0
    type: radiator
    room: Bathroom
    setpoint: 22
  Hall:
    # T21 500x700
    maxPower: 972
    minPower: 0
    type: radiator
    room: Hall
    setpoint: 21
  Ensuite:
    # electric towel radiator
    maxPower: 150
    minPower: 0
    type: air
    room: Ensuite
    setpoint: 22

